.version.disclaimer /* version checker */
{
	color: #000017;
	background-color: #83BB57;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 607px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#page_position_content
{
	padding-top: 25px;
	padding-bottom: 22px;
}

#u3290-3
{
	z-index: 15;
	width: 112px;
	min-height: 20px;
	margin-left: 202px;
}

#u3290-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 112px;
	margin: 0px 0px 0px 202px;
}

#u3290-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 112px;
	margin: 0px 0px 0px 202px;
}

#u3291-3
{
	z-index: 18;
	width: 162px;
	min-height: 19px;
	margin-left: 201px;
	margin-top: 5px;
}

#u3291-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 5px 0px 0px 201px;
}

#u3291-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 5px 0px 0px 201px;
}

#u3292-3
{
	z-index: 21;
	width: 104px;
	min-height: 20px;
	margin-left: 202px;
	margin-top: 7px;
}

#u3292-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 7px 0px 0px 202px;
}

#u3292-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 7px 0px 0px 202px;
}

#pu2423
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 6px;
}

#u2423
{
	z-index: 3;
	width: 174px;
	height: 87px;
	margin-right: -10000px;
}

#pu3293
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 180px;
}

#u3293
{
	z-index: 24;
	width: 129px;
	height: 18px;
}

#u3293:hover
{
	margin: 0px;
}

#u3293.MuseLinkActive
{
	margin: 0px;
}

#u3294
{
	z-index: 25;
	width: 140px;
	height: 20px;
	margin-top: 9px;
}

#u3294:hover
{
	margin: 9px 0px 0px;
}

#u3294.MuseLinkActive
{
	margin: 9px 0px 0px;
}

#u3295-3
{
	z-index: 26;
	width: 145px;
	min-height: 19px;
	margin-left: 1px;
	margin-top: 8px;
}

#u3295-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px 0px 0px 1px;
}

#u3295-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px 0px 0px 1px;
}

#u2424
{
	z-index: 4;
	width: 379px;
	height: 5px;
	margin-left: 1px;
	margin-top: 4px;
}

#pu2422
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -3px;
}

#u2422
{
	z-index: 2;
	width: 379px;
	padding-bottom: 273px;
	margin-right: -10000px;
}

#u3410-4
{
	z-index: 29;
	width: 246px;
	min-height: 60px;
	background-color: transparent;
	line-height: 0.98;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u3410-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3410-2  span,#u3410-2  strong /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.98;
}

#u3411-4
{
	z-index: 33;
	width: 336px;
	min-height: 196px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 21px;
}

#u2426
{
	z-index: 5;
	width: 379px;
	height: 5px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#pu2594-5
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 11px;
}

#u2594-5
{
	z-index: 6;
	width: 129px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2595-4
{
	z-index: 11;
	width: 165px;
	min-height: 11px;
	margin-right: -10000px;
	left: 180px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

